RK-J - Feature #2530

Allow more flexible format for external node in solution graph

07/18/2022 08:56 AM - Ram Kordale

Status: Closed Start date: 07/29/2022
Priority: Normal Due date: 07/29/2022
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 3.00 hours
Description

Subtasks:

Task # 2571: BE: Select and add html content for a external node.

Task # 2572: BE: Send external content information in the booklet api.

Task # 2573: FE: Fetch and display html file to the user.

Closed
Closed
Closed

History

#1 - 07/26/2022 12:11 PM - Ram Kordale
- Priority changed from Urgent to High

#2 - 07/29/2022 04:53 AM - Ram Kordale

- Priority changed from High to Immediate

#3 - 07/29/2022 07:15 AM - Ayush Khandelwal

- Status changed from New to In Progress

#4 - 07/29/2022 10:49 AM - Ayush Khandelwal

- Status changed from In Progress to Resolved

#5 - 07/29/2022 01:21 PM - Ayush Khandelwal
- Status changed from Resolved to Feedback

- Assignee changed from Ayush Khandelwal to Ram Kordale

Working as expected

#6 - 08/01/2022 04:51 AM - Ram Kordale
- Status changed from Feedback to Closed
